--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a copy of the object wrapped in a Sequel::SQL::NumericExpression, allowing easy use of Sequel's DSL:"
- !ruby/struct:SM::Flow::VERB 
  body: "  1.sql_expr &lt; :a  # 1 &lt; a\n"
full_name: Numeric#sql_expr
is_singleton: false
name: sql_expr
params: ()
visibility: public
